
<div class="card">
  <div class="card-body">
    <h2 class="card-title">{{ title }}</h2>
      <div>
        <div>
          <div style="display: block">
            <canvas baseChart
                    [data]="doughnutChartData"
                    [labels]="doughnutChartLabels"
                    [chartType]="doughnutChartType">
            </canvas>
          </div>
        </div>
      </div>
  </div>
</div>

